pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xdg-utils-1.0.2 (Re: [HEADSUP] Removing vulnerable packages

On Tue, 05 Apr 2011 09:12:20 +0900, Makoto Fujiwara <> 

wiz> xdg-utils-1.0.2 [will not remove, but patches welcome]

I have the patch to 1.1.0-rc1 prepared.
(pkglint says Looks fine).

Where we can get the information that 1.1.0 will not be vulnerable?

(1) Shall I import it to wip for waiting rc1 removed, or
(2) just send-pr or

No need to use pkgsrc-wip and/or GNATS for such purpose.

(3) extract the security patch and add to 1.0.2 ?

(3) might take a time.. :-)

Yes, then I' waiting 1.1.0 release.

OBATA Akio /

Home | Main Index | Thread Index | Old Index